/* @override http://bollentispiriti.regione.puglia.it/templates/ja_methys/css/menu/css.css */

/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

#ja-cssmenu {}

#ja-cssmenu li {
	margin-right: 15px;
	font-family: 'BebasNeueRegular', Arial, Helvetica, sans-serif;
}

#ja-cssmenu li a {
	color: #111;
	font-size: 200%;
	line-height: 1.3;
	margin-bottom: -1px;
	padding: 0;
	text-transform: uppercase;
	position: relative;
	z-index: 10000;
	font-weight: normal;
}

#ja-cssmenu li.havechild > a span.menu-title, 
#ja-cssmenu li.havechildsfhover > a span.menu-title {
	background: url(../../images/arrow-down-01.png) no-repeat right 7px;
	padding-right: 15px;
	padding-left: 0;
}

#ja-cssmenu li.havechildsfhover > a span.menu-title {
	background-image: url(../../images/arrow-down-02.png);
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#ja-cssmenu li a.active,
#ja-cssmenu li a.active:hover,
#ja-cssmenu li a.active:active,
#ja-cssmenu li a.active:focus {
	color: #FF0066;
}

/* 2nd level and above */
#ja-cssmenu li ul {
	border: 1px solid #111;
	background: #fff;
}

#ja-cssmenu li ul ul {}

#ja-cssmenu li ul li {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	padding-right: 0;
	border-bottom: 1px dotted #ccc;
}

#ja-cssmenu li ul a {
	font-size: 100%;
	text-transform: none;
	background: url(../../images/arrow-3.png) no-repeat left 12px;
	padding-left: 10px;
}

#ja-cssmenu ul li a.active, 
#ja-cssmenu ul li a.active:hover, 
#ja-cssmenu ul li a.active:active, 
#ja-cssmenu ul li a.active:focus {
	color: #660022;
	font-weight: normal;
}

#ja-cssmenu li ul > a:hover, 
#ja-cssmenu li ul  >  a:active, 
#ja-cssmenu li ul  >  a:focus, 
#ja-cssmenu ul li:hover  > a, 
#ja-cssmenu ul li.sfhover  > a, 
#ja-cssmenu ul li.havesubchildsfhover  >  a, 
#ja-cssmenu ul li.havesubchild-activesfhover  > a, 
#ja-cssmenu ul ul li:hover  > a, 
#ja-cssmenu ul ul li.sfhover  > a, 
#ja-cssmenu ul ul li.havesubchildsfhover  > a, 
#ja-cssmenu ul ul li.havesubchild-activesfhover  > a {
	background: url(../../images/arrow-3-hover.png) no-repeat left 12px;
	color: #660022;
}

#ja-cssmenu li ul a span.menu-title {
	background: none;
	padding: 0;
	text-transform: uppercase;
}